[INFO]
Title=Undead Dragon Kill
Description=Pauses the timer on the Undead Dragon's death.
Icon=ud.ico

[FILES]
vdf=
Game=Content\Gothic
FightAI=Content\Fight
Menu=System\Menu
Camera=System\Camera
Music=System\Music
SoundEffects=System\SFX
ParticleEffects=System\ParticleFX
VisualEffects=System\VisualFX
OutputUnits=OU


